{
    "name": "calculator.ubports",
    "architecture": "@CLICK_ARCH@",
    "description": "Powerful and easy to use calculator",
    "framework": "ubuntu-sdk-20.04",
    "hooks": {
        "calculator": {
            "apparmor": "@APP_HARDCODE@.apparmor",
            "desktop": "@CMAKE_INSTALL_DATADIR@/applications/lomiri-calculator-app.desktop"
        }
    },
    "maintainer": "UBports <dev@ubports.com>",
    "title": "@APP_NAME@",
    "icon": "@ICON@",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "com.ubuntu.calculator"
    },
    "x-test": {
        "autopilot": "@AUTOPILOT_DIR@"
    }
}
